<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>

<TOPICS Version="10">
	<TOPIC Name="Sdefault" Type="4" Comment="Super Default Topic" Card="0" Chan="0" Equip="0" Period="100" Optimisation="1" VerifFMS="0" Default="1" Poke="1" Bounce="1" CrossWord="0" CrossDWord="0">
		<MESSAGE EndCharStatus="0" FilledEndTable="0" Separator="0" MessageMode="1" ASCII="1"/>
	</TOPIC>
</TOPICS>
